-- 基础信息
base_info = {
	group_id = 133213485
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 485001, gadget_id = 70210101, pos = { x = -3698.286, y = 265.170, z = -3160.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485002, gadget_id = 70210101, pos = { x = -3699.017, y = 265.337, z = -3159.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485003, gadget_id = 70210101, pos = { x = -3706.359, y = 271.383, z = -3163.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 485004, gadget_id = 70210101, pos = { x = -3708.527, y = 281.047, z = -3165.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485005, gadget_id = 70210101, pos = { x = -3721.980, y = 270.005, z = -3172.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485006, gadget_id = 70210101, pos = { x = -3722.697, y = 271.052, z = -3168.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485007, gadget_id = 70210101, pos = { x = -3726.409, y = 281.157, z = -3156.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485008, gadget_id = 70210101, pos = { x = -3723.581, y = 280.572, z = -3159.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485009, gadget_id = 70210101, pos = { x = -3739.077, y = 280.336, z = -3148.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 485010, gadget_id = 70210101, pos = { x = -3731.781, y = 280.312, z = -3146.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485011, gadget_id = 70210101, pos = { x = -3736.019, y = 279.802, z = -3143.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485012, gadget_id = 70210101, pos = { x = -3739.628, y = 285.964, z = -3145.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485013, gadget_id = 70210101, pos = { x = -3732.168, y = 280.231, z = -3123.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485014, gadget_id = 70210101, pos = { x = -3738.074, y = 280.373, z = -3125.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485015, gadget_id = 70210101, pos = { x = -3736.202, y = 285.964, z = -3146.632 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485016, gadget_id = 70210101, pos = { x = -3721.615, y = 280.160, z = -3117.591 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485017, gadget_id = 70210101, pos = { x = -3729.247, y = 279.697, z = -3127.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 12 },
	{ config_id = 485018, gadget_id = 70210101, pos = { x = -3696.197, y = 258.054, z = -3134.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485019, gadget_id = 70210101, pos = { x = -3690.645, y = 258.020, z = -3125.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485020, gadget_id = 70210101, pos = { x = -3698.199, y = 261.948, z = -3125.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485021, gadget_id = 70210101, pos = { x = -3697.859, y = 262.564, z = -3115.820 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485022, gadget_id = 70210101, pos = { x = -3692.344, y = 257.771, z = -3137.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485023, gadget_id = 70210101, pos = { x = -3720.612, y = 249.847, z = -3110.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485024, gadget_id = 70210101, pos = { x = -3719.044, y = 249.860, z = -3111.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485025, gadget_id = 70210101, pos = { x = -3725.408, y = 250.298, z = -3115.291 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485026, gadget_id = 70210101, pos = { x = -3722.922, y = 249.757, z = -3115.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485027, gadget_id = 70210101, pos = { x = -3729.964, y = 250.339, z = -3121.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 485028, gadget_id = 70210101, pos = { x = -3732.291, y = 250.186, z = -3111.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485029, gadget_id = 70210101, pos = { x = -3751.123, y = 257.835, z = -3075.378 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485030, gadget_id = 70210101, pos = { x = -3751.269, y = 257.942, z = -3073.912 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485031, gadget_id = 70210101, pos = { x = -3705.540, y = 237.245, z = -3115.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485032, gadget_id = 70210101, pos = { x = -3698.068, y = 237.031, z = -3114.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485033, gadget_id = 70210101, pos = { x = -3683.789, y = 237.035, z = -3119.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485034, gadget_id = 70210101, pos = { x = -3697.324, y = 236.585, z = -3152.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485035, gadget_id = 70210101, pos = { x = -3688.597, y = 236.681, z = -3154.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485036, gadget_id = 70210101, pos = { x = -3703.657, y = 236.669, z = -3159.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485037, gadget_id = 70210101, pos = { x = -3712.308, y = 237.022, z = -3164.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485038, gadget_id = 70210101, pos = { x = -3720.984, y = 236.422, z = -3159.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485039, gadget_id = 70210101, pos = { x = -3732.805, y = 235.533, z = -3135.062 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485040, gadget_id = 70210101, pos = { x = -3703.947, y = 231.585, z = -3144.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485041, gadget_id = 70210101, pos = { x = -3662.754, y = 230.667, z = -3092.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485042, gadget_id = 70210101, pos = { x = -3665.466, y = 221.464, z = -3095.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485043, gadget_id = 70210101, pos = { x = -3674.818, y = 231.078, z = -3041.242 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485044, gadget_id = 70210101, pos = { x = -3653.349, y = 222.798, z = -2995.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485045, gadget_id = 70210101, pos = { x = -3707.653, y = 232.965, z = -3015.896 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485046, gadget_id = 70210101, pos = { x = -3715.026, y = 234.810, z = -3012.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485047, gadget_id = 70210101, pos = { x = -3831.326, y = 254.681, z = -3153.063 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485048, gadget_id = 70210101, pos = { x = -3831.253, y = 256.090, z = -3143.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485049, gadget_id = 70210101, pos = { x = -3678.146, y = 207.396, z = -3233.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485050, gadget_id = 70210101, pos = { x = -3674.219, y = 207.273, z = -3230.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485051, gadget_id = 70210101, pos = { x = -3681.362, y = 207.269, z = -3203.955 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485052, gadget_id = 70210101, pos = { x = -3682.038, y = 206.304, z = -3194.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485053, gadget_id = 70210101, pos = { x = -3695.841, y = 205.296, z = -3186.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485054, gadget_id = 70210101, pos = { x = -3693.499, y = 200.239, z = -3175.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485055, gadget_id = 70210101, pos = { x = -3666.517, y = 207.550, z = -3175.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 12 },
	{ config_id = 485056, gadget_id = 70210101, pos = { x = -3649.869, y = 207.988, z = -3191.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485057, gadget_id = 70210101, pos = { x = -3630.266, y = 207.408, z = -3204.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485058, gadget_id = 70210101, pos = { x = -3619.648, y = 208.510, z = -3203.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485059, gadget_id = 70210101, pos = { x = -3635.053, y = 209.801, z = -3190.404 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485060, gadget_id = 70210101, pos = { x = -3634.638, y = 211.683, z = -3190.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485061, gadget_id = 70210101, pos = { x = -3640.448, y = 209.930, z = -3189.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485062, gadget_id = 70210101, pos = { x = -3616.957, y = 208.118, z = -3212.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485063, gadget_id = 70210101, pos = { x = -3640.279, y = 207.550, z = -3205.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485064, gadget_id = 70210101, pos = { x = -3614.162, y = 215.402, z = -3205.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文稻妻", area_id = 12 },
	{ config_id = 485065, gadget_id = 70210101, pos = { x = -3630.654, y = 226.336, z = -3194.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485066, gadget_id = 70210101, pos = { x = -3615.951, y = 236.747, z = -3205.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485067, gadget_id = 70210101, pos = { x = -3651.657, y = 234.733, z = -3190.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485068, gadget_id = 70210101, pos = { x = -3572.505, y = 212.604, z = -3141.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485069, gadget_id = 70210101, pos = { x = -3575.221, y = 212.771, z = -3141.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485070, gadget_id = 70210101, pos = { x = -3577.150, y = 212.763, z = -3161.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485071, gadget_id = 70210101, pos = { x = -3562.137, y = 210.639, z = -3152.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485072, gadget_id = 70210101, pos = { x = -3570.223, y = 219.271, z = -3138.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485073, gadget_id = 70210101, pos = { x = -3639.786, y = 235.917, z = -3031.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485074, gadget_id = 70210101, pos = { x = -3638.112, y = 237.415, z = -3024.919 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485075, gadget_id = 70210101, pos = { x = -3657.388, y = 231.522, z = -3038.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 485076, gadget_id = 70210101, pos = { x = -3647.736, y = 261.858, z = -3240.044 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485077, gadget_id = 70210101, pos = { x = -3644.941, y = 262.251, z = -3261.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485078, gadget_id = 70210101, pos = { x = -3645.344, y = 263.289, z = -3260.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 485079, gadget_id = 70210101, pos = { x = -3643.358, y = 262.135, z = -3261.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 485080, gadget_id = 70210101, pos = { x = -3642.496, y = 263.379, z = -3274.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 485081, gadget_id = 70210101, pos = { x = -3604.189, y = 236.701, z = -3209.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485082, gadget_id = 70210101, pos = { x = -3621.393, y = 220.031, z = -3118.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485083, gadget_id = 70210101, pos = { x = -3636.454, y = 252.983, z = -3092.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 485084, gadget_id = 70210101, pos = { x = -3713.467, y = 199.452, z = -3170.682 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 485001, 485002, 485003, 485004, 485005, 485006, 485007, 485008, 485009, 485010, 485011, 485012, 485013, 485014, 485015, 485016, 485017, 485018, 485019, 485020, 485021, 485022, 485023, 485024, 485025, 485026, 485027, 485028, 485029, 485030, 485031, 485032, 485033, 485034, 485035, 485036, 485037, 485038, 485039, 485040, 485041, 485042, 485043, 485044, 485045, 485046, 485047, 485048, 485049, 485050, 485051, 485052, 485053, 485054, 485055, 485056, 485057, 485058, 485059, 485060, 485061, 485062, 485063, 485064, 485065, 485066, 485067, 485068, 485069, 485070, 485071, 485072, 485073, 485074, 485075, 485076, 485077, 485078, 485079, 485080, 485081, 485082, 485083, 485084 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
